| libimobiledevice 1.4.0 API Documentation - Return to Homepage

Data Fields
ostrace_packet_header_t Struct Reference

## Data Fields
uint8_t | marker
uint32_t | type
uint32_t | header_size
uint32_t | pid
uint64_t | procid
unsigned char | procuuid [16]
uint16_t | procpath_len
uint64_t | aid
uint64_t | paid
uint64_t | time_sec
uint32_t | time_usec
uint8_t | unk06
uint8_t | level
uint8_t | unk07
uint8_t | unk08
uint8_t | unk09
uint8_t | unk10
uint8_t | unk11
uint8_t | unk12
uint64_t | timestamp
uint32_t | thread_id
uint32_t | unk13
unsigned char | imageuuid [16]
uint16_t | imagepath_len
uint32_t | message_len
uint32_t | offset
uint16_t | subsystem_len
uint16_t | unk14
uint16_t | category_len
uint16_t | unk15
uint32_t | unk16